MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003534ATutorForum/Chatpublic2008-08-19 07:582008-08-21 09:33
Reporterharris 
Assigned Togreg 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003534: Last Post timestamp typo
DescriptionThe 'Last Post' column under forum/list.php displays time in the following format:

2008-07-09 10-01:12

Where as it should be
2008-07-09 10:01:12
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003132)
greg (administrator)
2008-08-20 11:27

replaced dash with colon
#7784

- Issue History
Date Modified Username Field Change
2008-08-19 07:58 harris New Issue
2008-08-19 07:58 harris Affects version => SVN
2008-08-20 11:27 greg Status new => resolved
2008-08-20 11:27 greg Fixed in Version => 1.6.2
2008-08-20 11:27 greg Resolution open => fixed
2008-08-20 11:27 greg Assigned To => greg
2008-08-20 11:27 greg Note Added: 0003132
2008-08-21 09:33 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker